/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

$modalBackgroundColor: #000;
$modalForegroundColor: #fff;
$modalFontSize: 1.6rem;
$modalBorderRadius: 3px;

.lea .ant-modal-header {
  border-radius: $modalBorderRadius $modalBorderRadius 0 0;
}

.lea .ant-modal-title {
  font-size: $modalFontSize;
}

.lea .ant-modal-body {
  font-size: $modalFontSize;
  padding: 10px 24px;
}

.lea .ant-modal-footer {
  text-align: left;
  padding: 24px;
  border-radius: 0 0 $modalBorderRadius $modalBorderRadius;
}

.lea .ant-modal-footer > .ant-btn {
  color: #0032d9;
  font-size: 1.4rem;
  font-weight: 500;
}